<?xml version="1.0" encoding="utf-8"?>
<AbsoluteLayout xmlns:android="http://schemas.android.com/apk/res/android"
    style="@style/AppTheme"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/wallpaper" >

    <de.hdodenhof.circleimageview.CircleImageView
        android:layout_width="80dp"
        android:layout_height="80dp"

        android:src="@drawable/basic"
        android:id="@+id/circleView"
        android:layout_alignParentTop="true"
        android:layout_centerHorizontal="true"
        android:layout_x="220dp"
        android:layout_y="30dp" />


    <de.hdodenhof.circleimageview.CircleImageView
        android:layout_width="80dp"
        android:layout_height="80dp"

        android:src="@drawable/rules"
        android:id="@+id/circleView1"
        android:layout_alignParentTop="true"
        android:layout_centerHorizontal="true"
        android:layout_x="220dp"
        android:layout_y="130dp" />


    <de.hdodenhof.circleimageview.CircleImageView
        android:layout_width="80dp"
        android:layout_height="80dp"

        android:src="@drawable/practice"
        android:id="@+id/circleView2"
        android:layout_alignParentTop="true"
        android:layout_centerHorizontal="true"
        android:layout_x="220dp"
        android:layout_y="230dp" />

    <de.hdodenhof.circleimageview.CircleImageView
        android:layout_width="80dp"
        android:layout_height="80dp"

        android:src="@drawable/plan"
        android:id="@+id/circleView3"
        android:layout_alignParentTop="true"
        android:layout_centerHorizontal="true"
        android:layout_x="220dp"
        android:layout_y="330dp" />


    <de.hdodenhof.circleimageview.CircleImageView
        android:layout_width="80dp"
        android:layout_height="80dp"

        android:src="@drawable/map"
        android:id="@+id/circleView4"
        android:layout_alignParentTop="true"
        android:layout_centerHorizontal="true"
        android:layout_x="220dp"
        android:layout_y="430dp" />


</AbsoluteLayout>
